﻿.OrdiniTop {
}

    .OrdiniTop .Btn_Standard {
        margin-bottom: 20px;
    }

#Clienti_Ordini .List_Table {
    width: 100%;
}

    #Clienti_Ordini .List_Table span {
        font-weight: bold;
        color: #ff0000;
        text-transform: uppercase;
    }

.Profilo_Dati h2 {
    margin-top: 20px;
}
